<?xml version="1.0" standalone="yes"?>
<skill id="47031">
  <title><![CDATA[6.3 A lap rácsozásának használata objektumok elhelyezéséhez és méretezéséhez]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">A Rajzolás eszköztáron kattintson a <b>Rajz</b>|<b> Rács
</b>parancsra.]]></text>
      <img_name>Images/47031_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Jelölje ki a <b>Rácsvonalak megjelenítése a képernyőn</b>
jelölőnégyzetet.]]></text>
      <img_name>Images/47031_1.jpg</img_name>
    </step>
    <step num="3a.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Jelölje be <b>Objektumok rácshoz illesztése</b>
jelölőnégyzetet, ha azt szeretné, hogy az objektumok a rácskiosztáshoz
rendeződjenek.]]></text>
      <img_name>Images/47031_2.jpg</img_name>
    </step>
    <step num="3b.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Vagy hagyja jelöletlenül az <b>Objektumok rácshoz
illesztése</b> jelölőnégyzetet, hogy az objektumokat oda helyezhesse, ahova
csak szeretné.]]></text>
      <img_name>Images/47031_3.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47031_4.jpg</img_name>
    </step>
  </steps>
</skill>